.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1299.371774px;}
.h2{height:1299.599022px;}
.h1{height:1348.879381px;}
.h0{height:1349.268949px;}
.w3{width:940.644526px;}
.w2{width:940.806846px;}
.w0{width:956.000000px;}
.w1{width:956.064928px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1067.333333pt;}
.h2{height:1067.520000pt;}
.h1{height:1108.000000pt;}
.h0{height:1108.320000pt;}
.w3{width:772.666667pt;}
.w2{width:772.800000pt;}
.w0{width:785.280000pt;}
.w1{width:785.333333pt;}
.x0{left:0.000000pt;}
}
